<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>io.apicurio</groupId>
        <artifactId>apicurio-registry</artifactId>
        <version>2.6.11.redhat-00001</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <artifactId>apicurio-registry-distro</artifactId>
    <packaging>pom</packaging>
    <name>apicurio-registry-distro</name>
    <modules>
        <module>connect-converter</module>
        <module>docker</module>
        <module>docker-compose</module>
        <module>openshift-template</module>
    </modules>
    <properties>
    <quarkus.version>3.15.3.redhat-00002</quarkus.version>
  </properties>
</project>
